Bug 237216 - PUP future feature
PUP future feature
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-20 01:46 EDT by renier
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-20 15:56:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description renier 2007-04-20 01:46:56 EDT
Description of problem: Would like to see more control of the package updater
service.  If one has a older copy of Fedora Core the list of updates available
could be very long.  Would like to change the default selection, so that one can
check packages you wish to update rather than to have to uncheck all the
packages that you do not want to have updated at that moment in time.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2007-04-20 15:56:01 EDT
Defaulting to updating everything is the right thing to do.  You can deselect
multiple packages by doing ctrl/shift-click and right clicking. 

Note You need to log in before you can comment on or make changes to this bug.